﻿
* {
    direction: rtl;
    text-align:right;
    font-size:Arial;
}

body {
    padding-top: 60px;
    overflow-x: hidden;
}

form {
   /* background-image: url('../Media/Image/systemImage/1408766_75463072.jpg');*/
    background-repeat: repeat-x;
    background-position-y: 50px;
    background-position-x: 20px;
}

section {
    display: block;
}

span#sideNav{
    float:left;
    margin: 15px;
    color: #fff;
}

span#sideNav * {
    color: #fff;
}

div#navbarContent {
    color: #fff;
}

div.outOfStock {
    color: red;
}

button, input[type=submit] {
    padding: 10px;
}

.vf_error {
    border: 1px solid red !important;
}



div#header {

    background-color: #F7F2E7;
    margin: -5px 0px 0px 0px;
    position:relative;
    height: 70px;
    box-shadow:  0 0 10px 1px #888;
    -moz-box-shadow: 0 0 10px 1px #888;
    -webkit-box-shadow: 0 0 10px 1px#888;
}

div#header > div#headerContent {
    max-width:1200px;
    margin: 0 auto;
}

div#header > div#headerContent > * {
    display: inline-block;
}

a#logo {
    float:left;
}

a#logo > img {
    border: 0;
    z-index: 1;
    width: 110px;
    margin-top: 15px;
    margin-left: 25px;
}


img#booksImage {
    width: 90px;
    margin-top:7px;
    display:none !important;
}

div#header > div#headerContent > a > img#websiteName {
    width: 450px;
    margin-top: 20px;
}

div#categories > div > a {
    padding: 0 20px;
}

div#categories > button {
    border: 2px solid #fff;
    color: #fff;
    font-size:small;
    padding:0;
    background-image: none;
    float:right;
}

h2#pageTitle {
    margin-top: 50px;
}

section#CategoriesContainer > div {
float: right;
margin-bottom: 10px;
}


footer {
    background: #000;
    width: 100%;
    text-align:left;
    direction:ltr;
    padding: 3px;
}

footer > a {
    color: #fff;
}

a.pageChecked {
    background-color: #999;
    color: #fff;
    padding:2px 5px;
    border-radius: 10px;
}

img.hiddenIndicators {
    display: none;
}

div.mmResponsiveRow {
    margin: 10px 0px;
    padding: 5px;
}

div.mmResponsiveRow:nth-of-type(odd) {
    background-color: #ececec;
}

span#login > input {
    width: 200px;
    border: 1px solid #ececec;
    border-radius: 5px;
    color: #999;
}

.row {
    direction: rtl;
}

div#categories {
    padding: 10px 0px;
    background-color: #F5F4F1;
    border-radius: 0px 0px 10px 10px;
    margin-bottom: 20px;
    font-size: 15px;
}

div#categories > a {
    width: 100px;
    display: inline-block;
    margin: 0 10px;
    text-align:center;
}

.productsCatalog {
    box-shadow: 0 0 10px 1px #888;
    -moz-box-shadow: 0 0 10px 1px #888;
    -webkit-box-shadow: 0 0 10px 1px #888;
    border-radius: 10px;
    padding: 10px;
    background-color: #F7F2E7;
    min-height:400px;
}

.productsCatalog > section {
    float: none;
}

span#categoriesSign {
    display:none;
    background-color: #168093;
    display:inline-block;
    position:absolute;
    margin-right: 15px;
    border-radius: 10px;
    color: #fff;
    text-align:center;
}

input#search {
    width:200px;float:right; padding: 3px !important; height: inherit;
}

section#productContainer > div {
    float: right;
}

.mobile
{
	display:none;
}

#menu_items a
{
    font-size:medium;
}

.firstTIMeContainer1
{display:none;}

.firstTIMeContainer1.active
{
    position:fixed;
    top:0;
    height:100%;
    display:block;
    width:100%;
    background-color:rgba(0,0,0,0.8);
    z-index:999999;
}

.firstTIMe
{
    display:block;
    background-color:#fff;
    width:80%;
    position:relative;
    top:20%;
    margin:0 10%;
    /*box-shadow: 0px 0px 50px 1000px rgba(0,0,0,0.8);*/
    padding: 10px;
    border-radius: 10px;
}